<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2173m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proceso de rechazo de unidad de embalaje (whwmd2173m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Utilice esta sesión para ver y mantener datos de entrada para unidades de embalaje que contengan stock aceptado en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">Stock rechazado (whwmd2570m000)</GUIRef>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000502" role="manual">Disposición de stock</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000300" role="manual">Stock rechazado</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000318" role="manual">Unidades de embalaje</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd273.huid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Unidad de embalaje</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/wh/glossary/glossary#000432" role="glossary">unidad de embalaje</Link> que contiene el artículo o los artículos rechazados.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd530.hust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus</Title>
			</Header>
			<FuncDesc>El estatus de la unidad de embalaje.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                    Valores permitidos
                                 </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/wh/domains/hust" role="domain">Estatus de unidad de embalaje</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="whwmd273.serl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de serie</Title>
			</Header>
			<FuncDesc>La identificación exclusiva de un solo artículo físico. ERP LN utiliza una máscara para generar el número de serie. El número de serie puede constar de varios segmentos de datos que representan, por ejemplo, una fecha, la información del modelo y el color, el número de secuencia, etc.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Los números de serie se pueden generar para artículos y herramientas.</Paragraph>
			</SimpleSection>
			<SimpleSection><List><ListIntro>Se muestra un número de serie si en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd4100s000" role="session">Artículo - Almacenaje (whwmd4100s000)</GUIRef>, se aplica uno de los siguientes puntos para el artículo seriado:</ListIntro>
					<ListItem>Se ha seleccionado la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.sinv" role="manual">Números de serie en stock</GUIRef>.</ListItem>
					<ListItem>El campo <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.sedr" role="manual">Entrada de número de serie durante la recepción</GUIRef> tiene el valor <GUIRef href="/baanerp/tc/domains/ynna#yes" role="option">Sí</GUIRef>.</ListItem>
				</List>
			</SimpleSection>
			<Note><SectionTitle> 
                                    Nota
                                 </SectionTitle>
				<Paragraph class="Default">Si no se muestra ningún número de serie, puede ver los números de serie del stock rechazado en la sesión <GUIRef href="/baanerp/wh/inh/whinh3123m000" role="session">Lotes y números serie línea de recepción (whinh3123m000)</GUIRef>, en la que también puede indicar los números de serie que se deben procesar. Para ver los números de serie del stock rechazado, seleccione <GUIRef href="/baanerp/wh/inh/whinh3121s000#option.rec.line.serials" role="command">Lotes y N° de serie</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd273.rjct"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Rechazo</Title>
			</Header>
			<FuncDesc>El número de rechazo basado en la <Link href="/baanerp/tc/glossary/glossary#Series.tc" role="glossary">serie</Link> especificada en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd1540m000" role="session">Perfiles de usuario (whwmd1540m000)</GUIRef>. ERP LN genera este número cuando el stock se rechaza en la sesión <GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">Inspecciones de almacén (whinh3122m000)</GUIRef>. La sugerencia de entrada puede hacer referencia a este número.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                    Temas relacionados
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000502" role="manual">Disposición de stock</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd273.rcno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de recepción</Title>
			</Header>
			<FuncDesc>El número de identificación de la recepción que se anexa a la línea de orden a partir de la cual se generan las mercancías rechazadas.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd273.rcln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de recepción</Title>
			</Header>
			<FuncDesc>El número de la línea de recepción que se anexa a la línea de orden a partir de la cual se generan las mercancías rechazadas.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd273.qrej"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad rechazada</Title>
			</Header>
			<FuncDesc>La cantidad de stock rechazado, expresado en la unidad de stock.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad rechazada</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Units.tc" role="glossary">unidad</Link> utilizada para expresar la cantidad rechazada.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd273.qacc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad aceptada</Title>
			</Header>
			<FuncDesc>La cantidad de mercancías rechazadas que se acepta en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">Stock rechazado (whwmd2570m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd273.actv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proceso activo</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, no todos los artículos contenidos en la unidad de embalaje se aceptan y se ubican.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                    Temas relacionados
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000300" role="manual">Stock rechazado</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000341" role="manual">Procedimiento de entrada y unidades de embalaje</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd273.adno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de sugerencia</Title>
			</Header>
			<FuncDesc>El número de la sugerencia de entrada para la unidad de embalaje. La sugerencia de entrada se crea a partir de la <Link href="/baanerp/wh/glossary/glossary#000412" role="glossary">ubicación de rechazo</Link>. Si el artículo o el almacén no está controlado por ubicación, no se creará ninguna sugerencia de entrada y este campo permanecerá vacío.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd273.adln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de sugerencia</Title>
			</Header>
			<FuncDesc>El número de posición de la línea de sugerencia de entrada para la unidad de embalaje. La sugerencia de entrada se crea a partir de la <Link href="/baanerp/wh/glossary/glossary#000412" role="glossary">ubicación de rechazo</Link>. Si el artículo o el almacén no está controlado por ubicación, no se creará ninguna sugerencia de entrada y este campo permanecerá vacío.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd273.qadv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad sugerida</Title>
			</Header>
			<FuncDesc>La cantidad sugerida para almacenamiento después de su aceptación en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">Stock rechazado (whwmd2570m000)</GUIRef>. Si el artículo o el almacén no está controlado por ubicación, no se creará ninguna sugerencia de entrada y este campo se cumplimentará a partir del campo <GUIRef href="/baanerp/wh/wmd/whwmd2173m000#whwmd273.qacc" role="manual">Cantidad aceptada</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd273.qput"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad ubicada</Title>
			</Header>
			<FuncDesc>La cantidad ubicada después de su aceptación en la sesión actual. Si el artículo o el almacén no está controlado por ubicación, no se creará ninguna sugerencia de entrada y este campo se cumplimentará a partir del campo <GUIRef href="/baanerp/wh/wmd/whwmd2173m000#whwmd273.qacc" role="manual">Cantidad aceptada</GUIRef>.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="open.handling.units"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Unidades de embalaje</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Unidades de embalaje (whwmd5130m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.receipts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Recepciones</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">Recepciones de almacén (whinh3512m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.inbound.advice"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sugerencia de entrada</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/inh/whinh3525m000" role="session">Sugerencia de entrada (whinh3525m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.rejected.inventory"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Stock rechazado</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">Stock rechazado (whwmd2570m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="view.active.handling.unit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ver proceso activo</Title>
			</Header>
			<FuncDesc>Permite ver las unidades de embalaje cuyo stock aceptado después del rechazo no se haya ubicado.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="view.all.handling.unit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ver todo</Title>
			</Header>
			<FuncDesc>Permite ver todas las unidades de embalaje que contengan stock aceptado después del rechazo.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2473m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar proceso de rechazo de unidad de embalaje</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2473m000" role="session">Listar proceso de rechazo de unidad de embalaje (whwmd2473m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
